﻿@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.75em;
	line-height:1.6em;
	color: #333/*#4f6b72*/;
        
}

h1 {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:2.167em;
	font-weight:normal;
	padding:30px 0px 20px 0px;
	line-height:1.3em;

}

h2 {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.5em;
	font-weight:normal;
	/*padding:15px 0px 7px 0px;*/
	padding:10px 0px 7px 0px;
	line-height:2em;
	font-weight:bold;
	font-style:italic;
	
}

.dash {
    border-bottom: 1px dashed #CED8E4;
    margin-bottom: 10px;
    padding-bottom: 30px;
}

h3 {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:3px 0px;
	font-size:1.5em;
	line-height:1.6em;	
}
.number {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:7px 0 3px 0;
	font-size:1.5em;
	font-weight:bold;
	color:#9EB022;
	line-height:2em;
}


h1#boxHeading {
	padding:5px 0px 5px 0px;
	font-size:1.500em;
	font-weight:normal;
}

p {
	padding-bottom:10px;
	line-height:1.6em;
}

a {
	text-decoration:none;
	color:#1C94C4;
}

a:hover {
	text-decoration:underline;
}

.course_title {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#BBB4A8;
	padding:15px 0 0 20px;
}



ol, ul {
	margin:0 0 0 10px;
	padding:0 0 0 10px;
}

ul {
	list-style-type:disc;
}

ol {list-style-type:decimal}

li {padding-bottom:0.2em; list-style:outside disc;}

li ul {padding-top:0.2em;}
li ul li {list-style-type:circle}


table ul {
	margin:0 0 0 5px;
	padding:0 0 0 10px;
}

table li {
	list-style-type:disc;
}


.page-break  { display:none; }
.assetsFound {font-weight:bold}


/*-----------TABLE STYLES---------------*/
table {
	width:100%;
	border:2px solid #CED8E4;
	font-size:1em;
	margin-bottom:10px;
	background-color:#f5f5f5;
        table-layout: fixed;
        page-break-inside:avoid;
}

/*
 * DEPRECATED - No initiativeTable ID'd elements exist in this system
#initiativeTable {
    border:1px solid #CED8E4;
}
*/
table.tableSort thead tr .headerSortUp {
     background-image: url("../images/asc.gif");
}

table.tableSort thead tr .headerSortDown {
     background-image: url("../images/desc.gif");
}

table.tableSort th.sortHeader {
    background-image: url("../images/sorter.gif");
    background-repeat: no-repeat ;
    background-color: #59799F;
    background-position: right;
    cursor: pointer;
}
table.tableSort thead tr .headerSortDown, table.tableSort thead tr .headerSortUp {
    background-color: #90aed1;
}


td {
	border-right: 1px solid #fff/*#C9DDE9*/;
	padding: 5px 10px;
	/*color: #4f6b72;*/
	vertical-align:top;
	/*border-bottom:1px solid #fff;*/
}



thead th, th.mainhead, th.subHeading{
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	border: 1px solid #CED8E4;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: left;
	padding: 10px;
	background: #59799F;
}

th a {color:#fff; text-decoration:underline}

tbody th {
	font-weight:bold;
	border-right: 1px solid #fff;
	padding: 5px 10px;
	vertical-align:top;
	background-color:#CED8E4;
	color:#465F7D;
}

.th2 {
	background-color:#E1E6EC;	
	color:#333;
	font-weight:bold;
}

.tr1 {
	background-color:#e9e9e9;
}



.right {text-align:right}
.center {text-align:center}

caption {
	font-weight:normal;
	font-size:16px;
	padding:10px 0;
}

/*--SCORECARD styles--*/


.scorecard {
	width:auto;
	border:none;
	background:#f5f5f5;
	margin:0;
	padding:0;  
}

.scorecardIssue td {
		text-align:left !important;
		width:245px !important;
}

.scorecardIssue tbody th {text-align:left !important}

.tableSpacing {
    margin-bottom: 25px;
}
.tableSpacingTop {
   table-layout: fixed;
}

.scorecard th {
	letter-spacing:normal;
	
}

.scorecard td {
	text-align:right;
	background-color: #fff
	}

.scorecard td, .scorecard th {
	width:130px;
	border:1px solid /*#CED8E4*/ #C1CEDD;
	}
	
.scorecard .tr1 {background-color:#f5f5f5}

.scorecard .fixed-col-l  {
	width:203px !important;
	text-align:left !important;
}

.scorecard .fixed-col-s {
	 width:70px !important;
	text-align:left !important;
}

.scorecard thead th, .scorecard th.subHeading  {
	background-color:#DEE4ED;
	text-align:left;
	color:#465F7D;
        text-align:left;
	width:auto;
	font-style:italic;
	font-size:14px;
	/*font-family:arial;
	text-transform:inherit;
	font-size:12px;
	border:1px solid #EFF2F6*/
}

.scorecard tbody th {
	background-color:#EFF2F6;
	text-align:right;
	color:#465F7D;
}

.table_container {background-color:#f5f5f5;
clear: both}

.table_container p {
	padding:10px}

.scorecard-title{
	margin-top:20px;
	background-color:#59799F;
	color:#fff;
	padding: 5px 10px;
	/*border:1px solid #CED8E4*/
}
.scorecard-period {
  right:10px;
  position: absolute;
/*float:right;*/
}

.notApprovedLead {
    color: red;
}
.notApproved {
    color: #0000ff;
}

.comments {
	 width:980px
}
/*--Emergency Table styles--*/


.emergency-report {
	width:100%;
	border:none;
	background:#f5f5f5;
	margin:0;
	padding:0;  
}


.emergency-report th {
	letter-spacing:normal;
	
}

.emergency-report td {
	/*text-align:right;*/
	background-color: #fff
	}

.emergency-report td, .emergency-report th {
	/*width:130px;*/
	border:1px solid /*#CED8E4*/ #C1CEDD;
	}
	
.emergency-report .tr1 {background-color:#f5f5f5}

.emergency-report .fixed-col-l  {
	width:203px !important;
	text-align:left !important;
}

.emergency-report.fixed-col-s {
	 width:70px !important;
	text-align:left !important;
}

.emergency-report thead th, .emergency-report th.subHeading  {
	background-color:#DEE4ED;
	text-align:left;
	color:#465F7D;
        text-align:left;
	width:auto;
	font-style:italic;
	font-size:14px;
	/*font-family:arial;
	text-transform:inherit;
	font-size:12px;
	border:1px solid #EFF2F6*/
}

.emergency-report tbody th {
	background-color:#EFF2F6;
	/*text-align:right;*/
	color:#465F7D;
}

.emergency-title{
	margin-top:20px;
	background-color:#59799F;
	color:#fff;
	padding: 5px 10px;
	/*border:1px solid #CED8E4*/
}

table.emergency-report  ul {
	margin:0 0 0 15px;
	padding:0 0 0 10px;
}
/*-----------END TABLE STYLES---------------*/


/*-----------FORM STYLES---------------*/

label {
	font-weight:bold;
}

tbody td label {font-weight:normal; font-style:italic}

textarea:focus, input:focus {
        /*border: 1px solid #B6CBD3;*/
		background-color:#FFFFEA;
}


.mandatory, .error {color:#D8000C; font-size:12px}

fieldset ul li .error {margin-left:10px}


input.checkbox {
padding:0;
margin:0 5px 0 0;	
border:none;
width:20px !important;
text-align:left;
}

.hidden {
    /*display:none; I've comment this out so you can see the other text field*/ 
     margin-left:5px;
	 width:150px;
}

.scroll-checkboxes {
    height: 100px;
    padding: 5px;
    overflow: auto;
    border: 1px solid #ACC4CC;
    width: 288px;
	background-color:#fff;
	float:left
}

ul.scroll-checkboxes li label {width:240px !important; text-align:left !important; margin-right:0; padding:0; font-weight:normal;}
ul.scroll-checkboxes li {padding:0; width:270px; vertical-align:middle}

.sort_asc:after {
    content: '▲';
}

.sort_desc:after {
    content: '▼';
}

.searchContainer {
vertical-align:middle;	
width:450px;
text-align:center;
}

#searchTxt {
	font-size:11px;
	font-style:italic;
	color:#30547F;
	width:300px;
	line-height:15px;
	margin:0px auto;
	margin-top:15px;
	}

input.searchBtn {padding:2px 5px 3px !important; margin-right:10px}
input.searchField {
	padding:5px !important; 
	width:220px; 
	border:1px solid #ACC4CC;
	margin-right:5px;
} 

.pageNumbers {
	margin:5px 10px;	
}

/* -- form custom -- */
form ul {
margin:0;
padding:0;
}

form ul li {
	width:100%;
float:left;
display:inline;
list-style:none;
padding:5px 0;
clear:both;
}




form label.program_details {
	float:left;
	width: 200px;
	margin-right:15px;
	}
.program_details {
	float:left;
	width: 200px;
	margin-right:15px;
        font-weight: bold;
	}
.event-details label{
    float:left;
    width: 200px;
    margin-right:15px;
    font-weight: bold;
}
table input {
	width:70px;	
	text-align:right;
}


/* -------- Fieldset ------------ */

fieldset {
margin: 0 0 15px 0;      
background-color: #FDFBF7;
font-family: arial;
padding:10px 5px 10px 5px;
border:1px solid #DDC382;
background-image: url(../images/fieldset_bg.jpg);      
background-repeat: repeat-x;      
}

fieldset legend {
font-weight:bold;
letter-spacing:1px;
font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:#BB8704;
background-color:#fff;

}


fieldset input, fieldset select, fieldset textarea {
border:1px solid #ACC4CC;
float:left;
margin:0;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
padding:2px;
width:250px;
}

fieldset select {width:186px}

fieldset p, fieldset table {margin-left:5px;}

fieldset ul {
padding:0;
margin:0;
overflow:hidden;
}

fieldset ul li {
	width:100%;
float:left;
display:inline;
list-style:none;
padding:5px;
clear:both;
}


fieldset ul li.newRow {
clear:both;
}


fieldset p{
line-height:20px;
clear:both;
}


fieldset label {
	float:left;
	width: 200px;
	margin-right:20px;
	/*display:inline-block;*/
	text-align:right;
	}
	
/* help button */
fieldset.helpIcons button.ui-button-icon-only  {width:2.2em; left:5px;}
fieldset.helpIcons .ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {padding:0;}
fieldset.helpIcons .ui-widget {font-size:8px}
fieldset.helpIcons .ui-button .ui-button-text {line-height:15px}

.metric-wrapper {
    width:100%;
    max-height:600px;
    display: block;
    border: 1px solid #CED8E4;
    background-color:#CED8E4;
/*    overflow: auto;*/
}
.metric-wrapper-2 {
     display:block;
    position:absolute;
    top:0;
    left:0;
/*    width:100%;
   /* height:100%;*/
     overflow: auto;
     z-index: 9999;
}
.status-container-errors, .status-container-success {
    width:100%;
    height: 30px;
    padding-left: 10px;
    vertical-align: middle;
    text-align: center;
    line-height: 30px;
       margin: 10px 0;
}

.status-container-errors{
    background: #ffeeee;
    border: 2px solid #ff0000;
    color: #ff0000;

}

.status-container-success{
    background: #dcf5bd;
    border: 2px solid #258c3f;
    color: #258c3f;

}
.right-field {
    width: 650px;
    float:left;
}

.unlock {
    float:left;
    
}

ul.lga-list li{
    list-style: none;
}
ul.lga-list {
   padding: 0;
   margin: 0;
}
.go_btn {
padding: 0.1em 0.5em !important;
}


.title_input {
    width:392px;
}

ul.report-list {
    padding:0px;
    margin:0px;
}

ul.report-list li{
    list-style: none;
}
ul.report-list li label{
        float:left;
	width: 250px;
	margin-right:15px;
}


.info-box {
    background: #E1E6EC;
    width: 260px;
    padding: 5px;
    vertical-align: middle;
    margin-top: 10px; 
    font-style:italic; 
    font-weight:bold; 
    color:#666;
    border:1px solid #ccc; 
    text-align:center;
    float: right;
   margin-bottom: 10px;
    
}
.info-box p{
    padding: 0;
 
}

.report_textbox 
{
	width:400px;
	height:30px;
	text-align:left;
}

.general_textarea, .exec_textarea, .overview_textarea
{
	width:100% !important;
	text-align:left !important;
}

.general_textarea
{
	height:40px !important;
}

.exec_textarea
{
	height:180px !important;
}

.overview_textarea
{
	height:100px !important;
}

.bold_red
{
	color:#F00;
	font-weight:bolder;
}

.sidecount {
	color: #59799F;
	font-weight:bolder;
	font-size:smaller;
}

.countbutton {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}